function InitBtnsGroup() {
    var div = uiGet("btns");
    if (div != null) {
        var div2 = uiGetTag(div, "div");
        if (div2.length > 0) {
            for (i = 0; i < div2.length; i++) {
                if (div2[i].className == "btnspanel") {
                    div2[i].onmouseover = function() {
                        divMenu(this, "btnsmenushow");
                    }
                    div2[i].onmouseout = function() {
                        divMenu(this, "btnsmenuhide");
                    }
                }
            }
        }
    }
}
function divMenu(Element, className) {
    var div = uiGetTag(Element, "div");
    if (div.length > 0) {
        for (i = 0; i < div.length; i++) {
            if (div[i].getAttribute("group") != null) {
                div[i].className = className;
            }
        }
    }
}